/* M E N U */

/* Style the top navigation bar - Estil la barra de navegació superior*/
#menu1
{
  
  overflow: auto;
  /* position: sticky;  */

  /*   background-color: rgb(26, 96, 150, 0.6);  */
  top: 5px;
  
} 

/* Style the navigation bar links - Estil dels enllaços de la barra de navegació*/
#menu1 a
{
  float: right;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-weight: bolder;
  display: block;
  color: white;
  font-size: 14px;
  text-align: center;
  padding: 10px 20px;
  text-decoration: none;
}

/* Right-aligned link - Enllaç alineat a la dreta*/
#menu1 a.right { float: right; }

/* Change color on hover - Canvieu el color al desplaçament*/
#menu1 a:hover
{
  color:rgb(40, 160, 220);
  font-weight: bolder;
  font-style: italic;
  /* text-decoration: underline;
  /* background-color: cadetblue;
  */
  
}



#menu1 #menuitem
{
  color: rgb(40, 160, 220);
  font-weight: bolder;
}


/* M E N U */


